Can VAIM 12.9 Databases be moved to a SQL 2016 Server Instance?

book

Article ID: 194628

calendar_today

Updated On:

Products

CA Virtual Assurance for IM

Issue/Introduction

Can VAIM 12.9 Databases be moved to a SQL 2016 Server Instance?

Environment

Release : 12.9

Component : VPM GENERAL

Resolution

SQL Server 2016 isn't supported.

The only supported version of SQL that can house VAIM databases is SQL Server 2012.